/*!
 * Pulpomatic SASS importer
 */

// Fonts
@import url('https://fonts.googleapis.com/css?family=Roboto+Mono|Roboto+Slab|Roboto:300,400,500,700');
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');

// Element UI Styles
@import url('https://cdnjs.cloudflare.com/ajax/libs/element-ui/1.4.2/theme-default/index.css');

// Variables
@import 'SCSS/variables';

// Custom clases colors
@import 'SCSS/custom-classes';

// Custom bootstrap stylesheets and variables
@import 'SCSS/bootstrap-custom-variables';
@import 'SCSS/bootstrap-custom';

// Loading material design styles
@import 'SCSS/headings';
@import 'SCSS/material-design/material-design-lite';

// Custom Element UI Skin
@import 'SCSS/theme-element-ui/table';
@import 'SCSS/theme-element-ui/tabs';
@import 'SCSS/theme-element-ui/dropdown';
@import 'SCSS/theme-element-ui/collapse';
@import 'SCSS/theme-element-ui/tags';
@import 'SCSS/theme-element-ui/upload';
@import 'SCSS/theme-element-ui/textarea';
@import 'SCSS/theme-element-ui/form';
@import 'SCSS/theme-element-ui/button';

// Global styles
@import 'SCSS/global/skin';
@import 'SCSS/global/skeleton';

// Section Navbar
@import 'SCSS/section-navbar/skin';
@import 'SCSS/section-navbar/skeleton';

// Navigation Header
@import 'SCSS/navigation-header/skin';
@import 'SCSS/navigation-header/skeleton';

// Vue Bar component styles
@import 'SCSS/v-bar-default-styles';

// Elements UI Custom
@import "SCSS/_table-element.scss";

// Table collapse
@import "SCSS/table-collapse";

// Vue modal
@import "SCSS/vue-modal";
